Loading...
Searching...
No Matches
hdlc_framer_pb.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for hdlc_framer_pb.h:

Go to the source code of this file.

## Classes

class | gr::digital::hdlc_framer_pb
| HDLC framer which takes in PMT binary blobs and outputs HDLC frames as unpacked bits, with CRC and bit stuffing added. The first sample of the frame is tagged with the tag frame_tag_name and includes a length field for tagged_stream use. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital